@charset "UTF-8";
	.qtd-login-container {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10000;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	display: none;
	align-items: center;
	justify-content: center;
	/* 二维码扫光效果*/
	
}
.qtd-login-container .qtd-login-content {
	position: relative;
	width: 496px;
	height: 496px;
	margin-left: 256px;
}
.qtd-login-container .qtd-login-content .left-box {
	position: absolute;
	left: -296px;
	top: -40px;
	width: 336px;
	height: 576px;
	z-index: 1;
	pointer-events: none;
}
.qtd-login-container .qtd-login-content .left-box .close-btn {
	position: absolute;
	left: -32px;
	top: 40px;
	width: 24px;
	height: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #d8d8d8;
	color: #d8d8d8;
	cursor: pointer;
	border-radius: 50%;
	font-size: 10px;
	pointer-events: auto;
}
.qtd-login-container .qtd-login-content .left-box > img {
	width: 100%;
	height: auto;
}
.qtd-login-container .qtd-login-content .left-box .login-desc-box {
	position: absolute;
	width: auto;
  left: -8px;
	height: 128px;
	display: flex;
	align-items: flex-end;
}
.qtd-login-container .qtd-login-content .left-box .login-desc-box > img {
	width: auto;
	height: 100%;
}
.qtd-login-container .qtd-login-content .left-box .login-desc-box .desc-text {
	display: flex;
	align-items: flex-start;
	justify-content: center;
	flex-direction: column;
	width: max-content;
	height: auto;
	padding: 8px 12px;
	border-radius: 8px;
	background: #FFFFF4;
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 16px;
}
.qtd-login-container .qtd-login-content .left-box .login-desc-box .desc-text p:nth-child(1) {
	color: #666;
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	line-height: 22px;
}
.qtd-login-container .qtd-login-content .left-box .login-desc-box .desc-text p:nth-child(2) {
	color: #999;
	font-family: "PingFang SC";
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	line-height: 20px;
}
.qtd-login-container .qtd-login-content .right-box {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 2;
	border-radius: 0px 16px 16px 0px;
	background-color: #fff;
}
.qtd-login-container .qtd-login-content .right-box .login-content {
	position: relative;
	width: 100%;
	height: 460px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-head {
	position: relative;
	width: 100%;
	height: 64px;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	border-radius: 0px 16px 0px 0px;
	overflow: hidden;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-head > div {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	width: max-content;
	cursor: pointer;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-head > div .login-name {
	position: absolute;
	right: 54px;
	width: max-content;
	height: 34px;
	padding: 0 8px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 2px;
	border: 1px solid #82e0b8;
	background-color: #F5FFFA;
	color: #00B277;
	font-size: 14px;
	opacity: 0;
	transition: all 0.2s var(--qtd-transition-cubic-1);
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-head > div .login-name span {
	display: none;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-head > div .login-name svg {
	position: absolute;
	right: -5px;
	top: 50%;
	transform: translateY(-50%);
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-head > div > img {
	display: none;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-head > div:hover .login-name {
	opacity: 1;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main {
	display: flex;
	align-items: center;
	flex-direction: column;
	width: 100%;
	height: calc(100% - 64px - 80px - 40px);
	margin-bottom: 40px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .login-title {
	position: relative;
	width: 100%;
	height: 28px;
	display: none;
	align-items: center;
	justify-content: center;
	gap: 8px;
	color: #333;
	font-family: "PingFang SC";
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 24px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .login-title i {
	font-weight: 400;
	font-size: 32px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .login-title .icon-wechat {
	color: #07C160;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .login-title .icon-shouji3 {
	color: #666;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .login-title .icon-shandian {
	color: #00b277;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .login-title em {
	color: #00B277;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .login-title span {
	font-size: 10px;
	height: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 4px;
	border: 1px solid #82e0b8;
	border-radius: 2px;
	background-color: #F5FFFA;
	color: #00B277;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login {
	display: flex;
	align-items: center;
	flex-direction: column;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login .wx-qr-code {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 220px;
	width: max-content;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login .wx-qr-code .code-box {
	position: relative;
	width: 220px;
	height: 220px;
	background: linear-gradient(180deg, rgba(0, 255, 51, 0) 10%, #00b277 211%);
	background-size: 200px 200px;
	background-position: center;
	background-repeat: no-repeat;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login .wx-qr-code .code-box #code {
	width: 100%;
	height: 0;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login .wx-qr-code .code-box img {
	width: 100%;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login .wx-qr-code .guide {
	display: none;
	width: 160px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login .wx-qr-code .reflush-btn, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login .wx-qr-code .check-agree-btn {
	display: none;
	position: absolute;
	width: 200px;
	height: 200px;
	background: rgba(0, 0, 0, 0.8);
	left: 10px;
	top: 10px;
	text-align: center;
	cursor: pointer;
	z-index: 20;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login .wx-qr-code .reflush-btn > p, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login .wx-qr-code .check-agree-btn > p {
	font-size: 16px;
	line-height: 24px;
	color: #fff;
	text-align: center;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login .wx-qr-code .reflush-btn > p i, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login .wx-qr-code .check-agree-btn > p i {
	font-size: 24px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login .wx-qr-code:hover .guide {
	display: block;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .wx-login > p {
	position: relative;
	width: max-content;
	line-height: 20px;
	text-align: center;
	font-size: 12px;
	color: #999;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login {
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 400px;
	height: auto;
	padding-top: 12px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box {
	position: relative;
	width: 400px;
	height: auto;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	z-index: 1;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box .area-code {
	position: relative;
	width: max-content;
	height: 56px;
	padding: 0 12px;
	border-radius: 8px 0px 0px 8px;
	border: 1px solid #E8E8E8;
	border-right: none;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 4px;
	color: rgba(0, 0, 0, 0.65);
	font-family: "PingFang SC";
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	cursor: pointer;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box .area-code i {
	display: inline-block;
	font-size: 12px;
	margin-top: 2px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box .area-list-box {
	display: none;
	position: absolute;
	top: 56px;
	left: 0;
	width: 100%;
	height: 170px;
	border: 1px solid #E8E8E8;
	border-radius: 8px;
	padding: 8px 0;
	overflow: auto;
	background-color: #fff;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box .area-list-box .area-item {
	position: relative;
	width: 100%;
	height: 32px;
	display: flex;
	align-items: center;
	gap: 8px;
	padding: 0 12px;
	font-size: 14px;
	color: #666;
	cursor: pointer;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box .area-list-box .area-item.active {
	color: #00b277;
	background-color: #f5f5f5;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box .area-list-box .area-item:hover {
	color: #333;
	background-color: #f5f5f5;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box .phone-input {
	position: relative;
	flex: 1;
	width: 0;
	height: 56px;
	border-radius: 0px 8px 8px 0px;
	border: 1px solid #E8E8E8;
	overflow: hidden;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box .phone-input input {
	padding: 0 12px;
	width: 100%;
	height: 100%;
	color: #333 !important;
	text-align: justify;
	font-family: "PingFang SC";
	font-size: 24px;
	font-style: normal;
	font-weight: 600;
	line-height: 54px;
	letter-spacing: 4px;
	transition: all 0.3s var(--qtd-transition-cubic-1);
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box .phone-input input::placeholder {
	color: #999;
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 0px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box .phone-input.focus {
	border-color: #00b277;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box .error {
	width: 100%;
	height: 22px;
	line-height: 22px;
	opacity: 0;
	font-size: 14px;
	color: #FA5555;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box .error.active {
	opacity: 1;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box.active .area-code {
	color: rgba(0, 0, 0, 0.85);
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box.active .area-code i {
	transform: rotate(180deg);
	margin-top: 0;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .phone-box.active .area-list-box {
	display: block;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .code-box {
	position: relative;
	width: 400px;
	height: auto;
	display: none;
	align-items: center;
	flex-wrap: wrap;
	z-index: 1;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .code-box .code-phone {
	position: relative;
	width: 100%;
	height: 22px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #666;
	font-family: "PingFang SC";
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 8px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .code-box .code-phone em {
	color: #333;
	font-weight: 600;
	margin: 0 4px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .code-box .code-phone > i {
	font-weight: 600;
	margin: 0 4px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .code-box .code-phone .back-phone {
	display: flex;
	align-items: center;
	cursor: pointer;
	margin-right: 16px;
	transition: all 0.3s var(--qtd-transition-cubic-1);
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .code-box .code-phone .back-phone i {
	font-size: 12px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .code-box .code-phone .back-phone:hover {
	color: #333;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .code-box .code-input {
	position: relative;
	width: 100%;
	height: 56px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .code-box .code-input > input {
	width: 56px;
	height: 56px;
	border-radius: 4px;
	border: 1px solid #e8e8e8;
	font-size: 20px;
	color: #333 !important;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	font-weight: 600;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .code-box .code-input > input.active {
	border-color: #00b277;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .code-box .error {
	width: 100%;
	height: 22px;
	line-height: 22px;
	opacity: 0;
	font-size: 14px;
	color: #FA5555;
	text-align: center;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .code-box .error.active {
	opacity: 1;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login #geetest-box {
	display: none;
	position: relative;
	width: 100%;
	height: 48px;
	margin-bottom: 22px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login #geetest-box .geetest_holder {
	width: 400px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login #geetest-box .geetest_holder .geetest_btn_svg {
	opacity: 0 !important;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .next-btn, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .re-send, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .login-btn {
	position: relative;
	width: 100%;
	height: 56px;
	border-radius: 8px;
	background-color: #F5F5F5;
	color: #B8B8B8;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	transition: all 0.3s var(--qtd-transition-cubic-1);
	cursor: not-allowed;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .next-btn .icon-jiazailoading, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .re-send .icon-jiazailoading, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .login-btn .icon-jiazailoading {
	display: none;
	color: #fff;
	font-size: 18px;
	animation: rotate 1s linear infinite;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .next-btn.active, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .re-send.active, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .login-btn.active {
	background-color: #00B277;
	cursor: pointer;
	color: #fff;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .next-btn.active:hover, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .re-send.active:hover, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .login-btn.active:hover {
	opacity: .8;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .next-btn.loading, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .re-send.loading, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .login-btn.loading {
	background-color: #00B277;
	cursor: text;
	opacity: 0.8;
	color: #fff;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .next-btn.loading .icon-jiazailoading, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .re-send.loading .icon-jiazailoading, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .login-btn.loading .icon-jiazailoading {
	display: inline-block;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .next-btn.hide {
	display: none !important;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .re-send {
	display: none;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .re-send i {
	display: none;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .re-send.active em {
	display: none;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .re-send.hide {
	display: none !important;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .login-btn {
	display: none;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login .login-btn.active {
	display: flex;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login.active .phone-box, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login.active .next-btn {
	display: none;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login.active .code-box, .qtd-login-container .qtd-login-content .right-box .login-content .login-main .phone-login.active .re-send {
	display: flex;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login {
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 400px;
	height: auto;
	padding-top: 12px;
	gap: 16px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item {
	position: relative;
	width: 100%;
	height: 80px;
	border-radius: 8px;
	border: 1px solid #E8E8E8;
	background: #FAFAFA;
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 16px;
	cursor: pointer;
	transition: all 0.3s var(--qtd-transition-cubic-1);
	padding: 0 16px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item:hover {
	border-color: #00b277;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item:hover > button {
	opacity: .9;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	width: calc(100% - 94px - 16px);
	height: 100%;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div .face {
	position: relative;
	width: 48px;
	height: 48px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div .face img {
	width: 100%;
	height: 100%;
	border-radius: 50%;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div .face .icon {
  position: absolute;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background-color: #FAFAFA;
  font-size: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  right: -3px;
  bottom: -3px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div .face .icon.icon-Qq {
	background-color: #19A9F1;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div .face .icon.icon-wechat {
	background-color: #07C160;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div .face .icon.icon-shouji3 {
	background-color: #666;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div .face .icon.icon-shandian {
	background-color: #00b277;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div .face .icon.icon-Vector1 {
	background-color: #DB403A;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div .info {
	width: calc(100% - 48px - 8px);
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div .info p {
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div .info p:nth-child(1) {
	color: #333;
	font-family: "PingFang SC";
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 24px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div .info p:nth-child(2) {
	display: flex;
	align-items: center;
	height: 20px;
	color: #999;
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	gap: 2px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > div .info p:nth-child(2) img {
	height: 16px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > button {
	width: 94px;
	border-radius: 888px;
	background: #00b277;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > button:hover {
	opacity: .9;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-main .quick-login .quick-login-item > button.loading {
	cursor: text;
	opacity: .8;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-other {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 60px;
	gap: 24px;
	margin-bottom: 20px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-other .other-item {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	height: 60px;
	width: max-content;
	padding: 8px 24px;
	border-radius: 8px;
	transition: all 0.3s var(--qtd-transition-cubic-1);
	cursor: pointer;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-other .other-item > i {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 44px;
	height: 44px;
	border-radius: 50%;
	background-color: #F5F5F5;
	font-size: 24px;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-other .other-item > i.icon-Qq {
	color: #19A9F1;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-other .other-item > i.icon-wechat {
	color: #07C160;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-other .other-item > i.icon-shouji3 {
	color: #666;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-other .other-item > i.icon-shandian {
	color: #00b277;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-other .other-item > span {
	color: #666;
	font-family: "PingFang SC";
	font-size: 14px;
	font-weight: 400;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-other .other-item > em {
	position: absolute;
	top: 0;
	font-size: 10px;
	height: 18px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 4px;
	border: 1px solid #82e0b8;
	border-radius: 2px;
	background-color: #F5FFFA;
	color: #00B277;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-other .other-item:hover {
	background-color: #E8E8E8;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-other .other-item:hover > span {
	color: #333;
}
.qtd-login-container .qtd-login-content .right-box .login-content .login-other .other-item:hover > i {
	background-color: #E8E8E8;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="wx"] .login-head .login-name .phone-text {
	display: inline-block;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="wx"] .login-head #phone-svg {
	display: inline-block;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="wx"] .login-main .login-title[data-type="wx"] {
	display: flex;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="wx"] .login-main .phone-login, .qtd-login-container .qtd-login-content .right-box .login-content[data-login="wx"] .login-main .quick-login {
	display: none;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="wx"] .login-other .other-item[data-type="wx"] {
	display: none;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="phone"] .login-head .login-name .wx-text {
	display: inline-block;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="phone"] .login-head #wx-svg {
	display: inline-block;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="phone"] .login-main .login-title[data-type="phone"] {
	display: flex;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="phone"] .login-main .wx-login, .qtd-login-container .qtd-login-content .right-box .login-content[data-login="phone"] .login-main .quick-login {
	display: none;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="phone"] .login-other .other-item[data-type="phone"] {
	display: none;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="quick"] .login-head {
	opacity: 0;
	pointer-events: none;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="quick"] .login-main .login-title[data-type="quick"] {
	display: flex;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="quick"] .login-main .phone-login, .qtd-login-container .qtd-login-content .right-box .login-content[data-login="quick"] .login-main .wx-login {
	display: none;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="quick"] .login-main .quick-login {
	display: flex;
}
.qtd-login-container .qtd-login-content .right-box .login-content[data-login="quick"] .login-other .other-item[data-type="quick"] {
	display: none;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom {
	position: relative;
	width: 100%;
	height: 36px;
	background: #FAFAFA;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0 24px;
	border-radius: 0px 0px 16px 0px;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .left-agree {
	position: relative;
	display: flex;
	align-items: center;
	width: auto;
	height: 100%;
	gap: 4px;
	font-size: 12px;
	color: #999;
	cursor: pointer;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .left-agree em {
	position: absolute;
	top: -10px;
	left: 20px;
	background-color: rgba(0, 0, 0, 0.58);
	font-size: 12px;
	height: 20px;
	line-height: 20px;
	border-radius: 4px 4px 0 0;
	color: var(--qtd-fun-color-1);
	padding: 0 8px;
	opacity: 0;
	transition: all 0.3s var(--qtd-transition-cubic-1);
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .left-agree .check-agree {
	width: 16px;
	height: 16px;
	border: 1px solid #D8D8D8;
	border-radius: 2px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .left-agree .check-agree i {
	color: #fff;
	font-weight: 600;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .left-agree .check-agree.checked {
	background: #00b277;
	border-color: #00b277;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .left-agree .check-agree + em {
	opacity: 1;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .left-agree .check-agree.checked + em {
	opacity: 0 !important;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .left-agree a {
	color: #B8B8B8;
	transition: all 0.3s var(--qtd-transition-cubic-1);
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .left-agree a:hover {
	color: #666;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .right-other-login {
	display: flex;
	align-items: center;
	width: auto;
	height: 100%;
	gap: 2px;
	cursor: pointer;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .right-other-login span {
	color: #999;
	font-size: 12px;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .right-other-login i {
	display: inline-block;
	font-size: 12px;
	color: #999;
	margin-top: 2px;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .right-other-login .other-login-drop {
	position: absolute;
	top: 36px;
	right: 24px;
	display: flex;
	flex-direction: column;
	width: max-content;
	height: auto;
	background-color: #fff;
	border-radius: 8px;
	opacity: 0;
	padding: 8px 0;
	transition: all 0.2s var(--qtd-transition-cubic-1);
	pointer-events: none;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .right-other-login .other-login-drop > a {
	display: flex;
	align-items: center;
	font-size: 12px;
	height: 32px;
	padding: 0 12px;
	color: #666;
	gap: 4px;
	transition: all 0.3s var(--qtd-transition-cubic-1);
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .right-other-login .other-login-drop > a:hover {
	background-color: #f5f5f5;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .right-other-login .other-login-drop > a .icon-Vector1 {
	color: #DB403A;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .right-other-login .other-login-drop > a .icon-wechat {
	color: #07C160;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .right-other-login.active .other-login-drop {
	pointer-events: auto;
	opacity: 1;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .right-other-login.active span, .qtd-login-container .qtd-login-content .right-box .login-bottom .right-other-login.active > i {
	color: #666;
}
.qtd-login-container .qtd-login-content .right-box .login-bottom .right-other-login.active > i {
	transform: rotate(180deg);
	margin-top: 0;
}
.qtd-login-container .qr-scanner {
	position: absolute;
	left: 0;
	top: 0;
	/*background-image: url(https://icon.qiantucdn.com/static/images/login/a.png);*/
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 100%;
	z-index: 10;
}
.qtd-login-container .qr-scanner .box {
	width: 210px;
	height: 210px;
	max-height: 210px;
	max-width: 210px;
	position: relative;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	overflow: hidden;
	border: 1px solid rgba(0, 255, 51, 0.2);
}
.qtd-login-container .qr-scanner .line {
	display: none;
	height: calc(100% - 2px);
	width: 100%;
	background: linear-gradient(180deg, rgba(0, 255, 51, 0) 43%, #00b277 211%);
	border-bottom: 3px solid #00b277;
	transform: translateY(-100%);
	animation: radar-beam 0.9s infinite;
	animation-timing-function: cubic-bezier(0.53, 0, 0.43, 0.99);
}
.qtd-login-container .qr-scanner .box:after,
.qtd-login-container .qr-scanner .box:before,
.qtd-login-container .qr-scanner .angle:after,
.qtd-login-container .qr-scanner .angle:before {
	content: '';
	display: block;
	position: absolute;
	width: 10px;
	height: 10px;
	border: 2px solid transparent;
}
.qtd-login-container .qr-scanner .box:after,
.qtd-login-container .qr-scanner .box:before {
	top: 0;
	border-top-color: #00b277;
}
.qtd-login-container .qr-scanner .angle:after,
.qtd-login-container .qr-scanner .angle:before {
	bottom: 0;
	border-bottom-color: #00b277;
}
.qtd-login-container .qr-scanner .box:before,
.qtd-login-container .qr-scanner .angle:before {
	left: 0;
	border-left-color: #00b277;
}
.qtd-login-container .qr-scanner .box:after,
.qtd-login-container .qr-scanner .angle:after {
	right: 0;
	border-right-color: #00b277;
}
.qtd-login-container.active {
	display: flex;
}
@keyframes rotate {
	0% {
	transform: rotate(0deg);
}
100% {
	transform: rotate(360deg);
}
}
@keyframes radar-beam {
	0% {
	transform: translateY(-100%);
}
100% {
	transform: translateY(0);
}
}
